Subject: Document Action: Media Gateway Control Protocol (MGCP) Version 1.0 to Informational

From: The IESG <[email-masked]>
Date: Fri, 05 Jul 2002 14:05:39 -0400

The IESG has approved the Internet-Draft 'Media Gateway Control
Protocol (MGCP) Version 1.0' <draft-andreasen-mgcp-rfc2705bis-05.txt>
as a Informational RFC.  This has been reviewed in the IETF but is not
the product of an IETF Working Group.

The IESG contact persons are Scott Bradner and Allison Mankin.

Note to RFC Editor:

Please include the following text as an IESG Note:

This document is being published for the information of the community.
It describes a protocol that is currently being deployed in a number of
products.  Implementers should be aware of RFC 3015, which was
developed in the IETF Megaco Working Group and ITF-T SG16 and which is
considered by the IETF and ITU-T to be the standards-based (including
reviewed security considerations) way to meet the needs that MGCP was
designed to address.